/* Class = "NSWindow"; title = "Assign Styles"; ObjectID = "1"; */
"1.title" = "Asignar estilos";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "20"; */
"20.title" = "Hecho";

/* Class = "NSTextFieldCell"; title = "Assign Styles to Script Elements"; ObjectID = "60c-9W-qfU"; */
"60c-9W-qfU.title" = "Asignar estilos a elementos de script";

/* Class = "NSSegmentedCell"; n5n-zp-Hro.ibShadowedLabels[0] = "Balloons"; ObjectID = "n5n-zp-Hro"; */
"n5n-zp-Hro.ibShadowedLabels[0]" = "Globos";

/* Class = "NSSegmentedCell"; n5n-zp-Hro.ibShadowedLabels[1] = "Captions"; ObjectID = "n5n-zp-Hro"; */
"n5n-zp-Hro.ibShadowedLabels[1]" = "Cartelas";

/* Class = "NSSegmentedCell"; n5n-zp-Hro.ibShadowedLabels[2] = "Lettering"; ObjectID = "n5n-zp-Hro"; */
"n5n-zp-Hro.ibShadowedLabels[2]" = "Rotulación";

